<script type="text/ecmascript-6">

import {get} from './util'
import config from './config'
export default {
  methods:{
    async doLogin(){
      qcloud.requestLogin({
        loginParams,
        success() {
          console.log('登录成功');
        },
        fail(error) {
          console.log('登录失败')
        }
      });
    }
  },
  async created () {
     const res = await get('/weapp/demo');
     console.log(123,res);
//

  }
}
</script>

<style>
/* this rule will be remove */
html{
  height: 100%;
  width: 100%;
  overflow-x: hidden;
  background-color: #212121;
}
* {
  transition: width 2s;
  -moz-transition: width 2s;
  -webkit-transition: width 2s;
  -o-transition: width 2s;
}
</style>
